/* ================================================== */
/* CSS for control sap.ui.commons/RowRepeater.control */
/* SAP-HCB Theme                                      */
/* ================================================== */

/* Row Container */
.sapUiRrBody {
	font-size: @sapUiDesktopFontSize;
}

.sapUiRrDesignStandard > .sapUiRrStb {
	background-color: @sapHCHighlightBG;
}

.sapUiRrDesignStandard > .sapUiRrFtr {
	background-color: @sapHCHighlightBG;
}


/** Common Design **/

/** Standard Design **/

/** Transparent Design **/

/** BareShell Design **/
